
/* LEFT SIDE NAV */

#leftTDalign {
visibility: hidden !important
}

#breadcrumbs {
	color: #D6D6D6 !important;
}
#breadcrumbs .breadcrumbs:link, .breadcrumbs:visited, .breadcrumbs:active, .breadcrumbs:hover {
	color: none !important;
}
#breadcrumbs .breadcrumbs {
	visibility: hidden !important
}
